<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        card_view:cardCornerRadius="5dp"
        android:elevation="4dp">

        <LinearLayout
            android:id="@+id/lin_category"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingBottom="5dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/txt_skuName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingBottom="5dp"
                    android:paddingLeft="10dp"
                    android:paddingRight="15dp"
                    android:paddingTop="5dp"
                    android:fontFamily="sans-serif-medium"
                    android:text="SKU Name Value "
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="@color/colorPrimary" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="2"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"

                    android:orientation="vertical">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:visibility="gone"
                        android:paddingBottom="5dp"
                        android:paddingLeft="10dp"
                        android:paddingRight="15dp"
                        android:paddingTop="5dp"
                        android:text="@string/posm_stock"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="@color/colorPrimary" />

                    <EditText
                        android:id="@+id/posmStockET"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="@dimen/custom_margin"
                        android:layout_marginLeft="10dp"
                        android:layout_marginRight="20dp"
                        android:backgroundTint="@null"
                        android:gravity="center"
                        android:inputType="number"
                        android:background="@drawable/edit_text_round_corner_bg"
                        android:maxLength="4"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="@color/colorPrimary"
                        android:textColorHint="#666" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <!--<TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:visibility="gone"
                        android:paddingBottom="5dp"
                        android:paddingLeft="10dp"
                        android:paddingRight="15dp"
                        android:paddingTop="5dp"
                        android:text="@string/warehouse_stock"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="@color/colorPrimary" />-->

                    <EditText
                        android:id="@+id/warehouse_StockET"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
                        android:layout_marginRight="15dp"
                        android:layout_gravity="center_horizontal"
                        android:backgroundTint="@null"
                        android:gravity="center"
                        android:padding="@dimen/custom_margin"
                        android:inputType="number"
                        android:background="@drawable/edit_text_round_corner_bg"
                        android:maxLength="4"
                        android:paddingTop="5dp"
                        android:paddingBottom="5dp"
                        android:textAppearance="?android:attr/textAppearanceSmall"
                        android:textColor="@color/colorPrimary"
                        android:textColorHint="#666" />

                </LinearLayout>
            </LinearLayout>
            <!--<LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/custom_margin"
                android:weightSum="2"
                android:orientation="vertical">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:paddingBottom="5dp"
                    android:paddingLeft="10dp"
                    android:paddingRight="15dp"
                    android:paddingTop="5dp"
                    android:text="@string/warehouse_stock"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="@color/colorPrimary" />

                <EditText
                    android:id="@+id/warehouse_StockET"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:backgroundTint="@null"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:inputType="number"
                    android:background="@drawable/edit_text_round_corner_bg"
                    android:maxLength="4"
                    android:paddingTop="5dp"
                    android:paddingBottom="5dp"
                    android:textAppearance="?android:attr/textAppearanceSmall"
                    android:textColor="@color/colorPrimary"
                    android:textColorHint="#666" />


            </LinearLayout>-->
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>